.iconic-list-rd {
  box-sizing: border-box;
}
.iconic-list-rd--horizontal li {
  display: flex;
}
.iconic-list-rd--horizontal .iconic-list-rd__img-holder {
  margin-right: 20px;
}
.iconic-list-rd--horizontal .iconic-list-rd__text {
  padding: 0;
  width: 100%;
}
.iconic-list-rd__img-holder {
  width: 48px;
  height: 48px;
  display: inline-block;
}
.iconic-list-rd__img-holder img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.iconic-list-rd__img-holder--32 {
  width: 32px;
  height: 32px;
  min-width: 32px;
}
.iconic-list-rd__title {
  margin: 0 0 7px;
  line-height: 1.333;
  font-size: 128.57%;
}
.iconic-list-rd__link {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 125%;
  font-weight: 600;
}
.iconic-list-rd__text {
  width: calc(100% - 80px);
  padding-left: 20px;
  display: inline-block;
  vertical-align: top;
}
.iconic-list-rd__text p {
  margin-top: 0;
}
.iconic-list-rd__text p:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .is-adaptive .iconic-list-rd li:not(:last-child) {
    margin-bottom: 17px;
  }
}
@media (min-width: 768px) {
  .is-adaptive .iconic-list-rd {
    display: flex;
    margin-left: -16px;
    margin-right: -16px;
    flex-wrap: wrap;
    margin-bottom: -34px;
  }
  .is-adaptive .iconic-list-rd > li {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    flex: 0 0 33.33333333333333%;
    max-width: 33.33333333333333%;
    margin-bottom: 34px;
  }
  .is-adaptive .iconic-list-rd--four-cols > li {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .is-adaptive .iconic-list-rd--two-cols {
    margin-bottom: -15px;
  }
  .is-adaptive .iconic-list-rd--two-cols > li {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 15px;
  }
  .is-adaptive .iconic-list-rd__img-holder {
    margin-bottom: 12px;
    display: block;
  }
  .is-adaptive .iconic-list-rd__title {
    font-size: 125%;
  }
  .is-adaptive .iconic-list-rd__title:not(:last-child) {
    margin-bottom: 12px;
  }
  .is-adaptive .iconic-list-rd__text {
    width: 100%;
    padding-left: 0;
    display: block;
  }
}
